
/* --------------------------------------------------------------------------------------------------------------------------------------- 

MAINCONTENT AREA - USED ON HOMEPAGE, SUBPAGES END ELSEWHERE

--------------------------------------------------------------------------------------------------------------------------------------- */

.contentWrapper { margin: 0 auto; padding: 2px 10px 0 10px; width: 960px; font-size: 1.1em; background: url("../images/maincontent/bg_contentWrapper.gif") no-repeat 0% 0%; }

#homepageFlash, #subBanner { margin: 0 auto; margin-bottom: 10px; width: 540px; overflow: hidden; display: block; }
.maincontent, .breadcrumbs { margin: 0 auto; margin-bottom: 10px; width: 540px; overflow: hidden; display: block; }
.wHeader { width: 540px; height: 10px; display: block; background: url("../images/maincontent/bg_maincontent_header.gif") no-repeat 0% 0%; }
.wFooter { width: 540px; height: 10px; clear: both; display: block; background: url("../images/maincontent/bg_maincontent_footer.gif") no-repeat 0% 100%; }

.maincontent { background: url("../images/maincontent/bg_maincontent.gif") repeat-y 0% 0%; }

/* BREADCRUMBS ---------------------------------------------------------------------------------------------------------- */

.breadcrumbs { 
	padding: 15px 10px 0 40px; width: 490px; height: 30px; color: #666; text-transform: lowercase;   
	background: url("../images/maincontent/bg_breadcrumbs.gif") 0% 0% no-repeat; 
}
.breadcrumbs a, .breadcrumbs a:visited { color: #666; text-decoration: none; }
.breadcrumbs a:hover { color: #006bb6; text-decoration: none; }
.breadcrumbs .spacer { width: auto; text-align: center; }
.breadcrumbs .spacer img { padding: 0 10px 0 10px; text-align: center; }

/* GENERIC CONTENT STYLES ------------------------------------------------------------------------------------------- --- */

.contentWrapper h1 { 
	margin: 0; padding: 10px 60px 0 20px; width: 460px; height: 32px; font-size: 1.7em; color: #fff; 
	background: url("../images/maincontent/bg_heading.gif") no-repeat 0% 0%;
}
.contentWrapper h1 { font-family: "Candara", sans-serif !important; font-weight: normal; text-transform: uppercase; line-height: normal; }
.contentWrapper h1 span { font-weight: normal; }
.contentWrapper h2, .contentWrapper h3, .contentWrapper h4, .contentWrapper h5, .contentWrapper h6 { margin: 30px 20px 10px 20px; }
.contentWrapper h2 { font-size: 1.5em; font-weight: bold; color: #006bb6; text-transform: uppercase; }
.contentWrapper h3 { font-size: 1.2em; font-weight: bold; color: #006bb6; }
.contentWrapper h4 { font-size: 1.2em; font-weight: bold; color: #b70045; }
.contentWrapper h5 { font-size: 1.1em; font-weight: bold; color: #006bb6; }
.contentWrapper h6 { font-size: 1.0em; font-weight: bold; color: #333; }
.contentWrapper table { border: 0; border-collapse: collapse; border-spacing: 0; }

.maincontent p, .errorcontent { margin: 14px 30px 13px 30px; line-height: 21px; }
.maincontent a, .maincontent a:visited { color: #006bb6; }
.maincontent a:hover { color: #333; }
.maincontent ul { margin: 20px 40px; list-style-image: url("../images/maincontent/ico_list.gif"); }
.maincontent ol { margin: 20px 50px; }
.maincontent li { margin: 10px 0; line-height: 21px; }
.maincontent blockquote { margin: 20px 30px; line-height: 2.0em; font-weight: bold; font-size: 1.2em; display: block; }  
.maincontent img.align_right { float: right; }
.maincontent img.align_left { float: left; }
.maincontent hr { margin: 10px; }

.maincontent .align_right { float: right; text-align: right; }
.maincontent .align_left { float: left; text-align: left; }

.maincontent .zebra_row_0 { background: #fff; }
.maincontent .zebra_row_1 { background: #eee; }

/* BV CONTENT ---------------------------------------------------------------------------------------------------------- */

#categorydescription { margin: 14px 30px 13px 30px; line-height: 21px; }
#categorydescription p { margin: 0 0 13px 0; line-height: 21px; }

#contentPlaceholder { margin: 14px 30px 13px 30px; line-height: 21px; }
#contentPlaceholder h2 { margin: 20px 0 5px 0; }
#contentPlaceholder h3 { margin: 20px 0 5px 0; }
#contentPlaceholder h4 { margin: 20px 0 5px 0; }
#contentPlaceholder p { margin: 0 0 20px 0; line-height: 22px; }
#contentPlaceholder table { width: 100%; }
#contentPlaceholder th { padding: 5px 10px; color: #006bb6; font-weight: bold; text-align: left; }
#contentPlaceholder td { padding: 5px 10px; color: #333; font-weight: normal; text-align: left; }


/* BUTTON PANEL -------------------------------------------------------------------------------------------------------- */

.functionOptions { 
	margin: 8px auto 20px auto; padding: 8px 8px 0 8px; width: 484px; height: 32px; clear: both;
	background: url("../images/maincontent/bg_functionOptions.gif") no-repeat top left; 
}
.functionOptions .align_right { margin: 0 0 0 5px; padding: 0; float: right; text-align: right; overflow: hidden; }
.functionOptions .align_left { margin: 0 5px 0 0; padding: 0; float: left; text-align: left; overflow: hidden; }
.functionOptions input { float: right; }

/* PAGER STYLES -------------------------------------------------------------------------------------------------------- */

.pager { margin: 20px auto; padding-bottom: 20px; width: 500px; clear: both; } 
.pager ul { margin: 0; padding: 0; list-style: none; list-style-image: none; } 
.pager li { margin: 0 1px; padding: 0; list-style: none; background: none; border: 0; float: left; }
.pager li.disabled { color: #666; display: block; border: 0 none; padding: 5px 7px; }
.pager li.current { color: #006bb6 !important; display: block; }
.pager li.current a { border: 0 none; color: #006bb6 !important; padding: 5px 7px; }
.pager ul li a { border: solid 1px #e5e5e5; display: block; float: left; padding: 4px 6px; text-decoration: none; }
.pager a:link, .pager a:visited { color: #333; }
.pager a:hover { border: solid 1px #006bb6; color: #006bb6; text-decoration: none; }

.pager #ctl00_MainContentHolder_Pager1_NextListItem,
.pager #ctl00_MainContentHolder_Pager2_NextListItem { margin-left: 8px; }

#ctl00_MainContentHolder_Pager1_FirstListItem a, #ctl00_MainContentHolder_Pager2_FirstListItem a,
#ctl00_MainContentHolder_Pager1_PreviousListItem a, #ctl00_MainContentHolder_Pager2_PreviousListItem a,
#ctl00_MainContentHolder_Pager1_NextListItem a, #ctl00_MainContentHolder_Pager2_NextListItem a,
#ctl00_MainContentHolder_Pager1_LastListItem a, #ctl00_MainContentHolder_Pager2_LastListItem a {
	border: 0 none !important; text-decoration: none; padding: 5px 7px;
}

#ctl00_MainContentHolder_Pager1_FirstListItem a:hover, #ctl00_MainContentHolder_Pager2_FirstListItem a:hover,
#ctl00_MainContentHolder_Pager1_PreviousListItem a:hover, #ctl00_MainContentHolder_Pager2_PreviousListItem a:hover,
#ctl00_MainContentHolder_Pager1_NextListItem a:hover, #ctl00_MainContentHolder_Pager2_NextListItem a:hover,
#ctl00_MainContentHolder_Pager1_LastListItem a:hover, #ctl00_MainContentHolder_Pager2_LastListItem a:hover { 
	border: 0 none !important;
}	


/* FILE ICONS ---------------------------------------------------------------------------------------------------------------- */

.dlicon { padding: 3px 0 3px 20px; background: url("../images/icons/dlicon.gif") 0% 0% no-repeat; }
.doc, .docx { padding: 3px 0 3px 20px; background: url("../images/icons/doc.gif") 0% 0% no-repeat; }
.xls, .xlsx { padding: 3px 0 3px 20px; background: url("../images/icons/xls.gif") 0% 0% no-repeat; }
.avi, .mov, .mpg { padding: 3px 0 3px 20px; background: url("../images/icons/avi.gif") 0% 0% no-repeat; }
.pdf { padding: 3px 0 3px 20px; background: url("../images/icons/pdf.gif") 0% 0% no-repeat; }
.ppt, .pptx { padding: 3px 0 3px 20px; background: url("../images/icons/ppt.gif") 0% 0% no-repeat; }
.mp3, .wav, .ogg { padding: 3px 0 3px 20px; background: url("../images/icons/mp3.gif") 0% 0% no-repeat; }
.txt, .rtf { padding: 3px 0 3px 20px; background: url("../images/icons/txt.gif") 0% 0% no-repeat; }
.zip, .rar { padding: 3px 0 3px 20px; background: url("../images/icons/zip.gif") 0% 0% no-repeat; }






